[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_carpaint
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = phoenix yellow
FresnelMax = 1
FresnelC = 0.1
FlakesK = 0.6
BrightnessAdjustment = 0.9
SpecularBase = 1, 50
SpecularSun = 0.1, 300
SunMultiplier = 3
ClearCoatThickness = 0.1
ClearCoatTint = 0.1, 0.1, 0.1

[Material_CarPaint_Metallic]
CarPaintMaterial= ext_caliper
FresnelMax = 1
FresnelC = 0.1
FlakesK = 0.0
BrightnessAdjustment = 0.35 ; compensates for ambient specular
SpecularBase = 1, 50
SpecularSun = 0.1, 500
SunMultiplier = 1
ClearCoatThickness = 0.2
ClearCoatTint=0, 0, 0
UseDiffuseAlphaAsMask = 1
UseDiffuseAlphaAsClearCoatMask = 0

[Material_CarPaint_Metallic]
Materials = te37_grey
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.2
SpecularBase = 1, 80
SpecularSun = 0.1, 300
SunMultiplier = 3
ClearCoatThickness = 0.1
ClearCoatTint = 0.1, 0.1, 0.1
UseDiffuseAlphaAsMask = 0